Activity log for bug #1433308

Date Who What changed Old value New value Message
2015-03-17 20:52:00 MichaƂ Sawicz bug added bug
2015-08-18 21:08:32 Launchpad Janitor branch linked lp:~ubuntu-sdk-team/ubuntu-ui-toolkit/ignoreUpstream
2015-08-28 10:32:06 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status New Fix Committed
2015-09-10 17:18:31 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/ubuntu-ui-toolkit
2015-09-11 02:41:25 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released